#include once "window9.bi"

Function SetComboBoxItemText(ByVal gadget As Integer, ByVal string_ As String,ByVal Item As integer) As Integer Export
	Dim As LRESULT res=SendMessage(Cast(HWND,GadgetID(gadget)),CB_INSERTSTRING ,item ,Cast(LPARAM,StrPtr(string_)))
	If res<>CB_ERR Then
		Function=res
	If SendMessage(Cast(HWND,GadgetID(gadget)),CB_DELETESTRING ,item+1 ,0) = CB_ERR Then Return 0
	EndIf
End Function
